# valarray_after.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file valarray_after.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _DEFINE_EXPR_BINARY_FUNCTION(_Fun)
- #define _DEFINE_EXPR_BINARY_OPERATOR(_Op, _Name)
- #define _DEFINE_EXPR_UNARY_FUNCTION(_Name)
- #define _DEFINE_EXPR_UNARY_OPERATOR(_Op, _Name)
- #define _VALARRAY_AFTER_H